.blink {
	animation: blinker 1s step-start infinite;
}

@keyframes blinker {
	50% {
	  opacity: 0.6;
	}
}

#loading  {
  position: fixed;
  top: 0%;
  margin: 0 auto;
  text-align: center;
  left: 0;
  right: 0;
  display: block;
  z-index: 1100;
  background-color: #fff;
  height: 100%;
}
#loadingAjax {
  position: fixed;
  top: 0%;
  margin: 0 auto;
  text-align: center;
  left: 0;
  right: 0;
  display: block;
  z-index: 1100;
        background: #9e9e9e7a;
  height: 100%;
}
.loadingImg img{
  margin-top: 15%;
}

*:required{
  border-left-color:  #dc3545;
  border-left-width: 2px;
}
